@charset "utf-8";
.border_17{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;position:relative;text-align:left;width:100%;}
.border_17 .border_17-topr{
   line-height: 23px;
    background: url(images/border-topr.jpg) no-repeat right top;
    height: 23px;
}
.border_17 .border_17-topl{
   line-height: 23px;
    background: url(images/border-topl.jpg) no-repeat left bottom;
    height: 23px;
}
.border_17 .border_17-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #5b5b5b;
    font-size: 12px;
    padding-top: 0px;
}
.border_17 .border_17-mid{
   width: 100%;
    border_17-bottom: 2px solid #F69666;
}
.border_17 .borderContent{
   padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
.border_17 .comptitle_17{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 2px;
    left: 18px;
}
.border_17 .comptitle_17 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_17 .comptitle_17 .titlestyle_17{color:#fff;font-style:normal;font-weight:bold;text-decoration:none;}
.border_17 .comptitle_17 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_17 .comptitle_17 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
    margin-right: 10px;
}
.border_17 .comptitle_17 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_17 .comptitle_17 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_17 .compmore_17{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_17 .compmore_17 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_17 .compmore_17 .moreLink{
   font-style: normal;
    font-weight: normal;
}
